[
	{ "value": "all", "label": "全部订单" },
	{ "value": "wait_dispatch", "label": "待派单" },
	{ "value": "wait_accept", "label": "待接单" },
	{ "value": "serving", "label": "服务中" },
	{ "value": "done", "label": "已完成" },
	{ "value": "cancel", "label": "已取消" }
]
